QGIS Application - Bug report #14507
Copy & Paste object results in empty geometry and coordinates 0.0
2016-03-16 03:28 AM - Holger Sauter

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.14.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22480
Description

Problem description: When copying a feature in a polygon layer (shapefile) and paste it in order to receive a duplicate that can be moved
to another location on the map the object is not inserted on top or near the original object. Instead i get a new line in the attribute table with
an obviously empty geometry. When selecting the corresponding line in the attribute table and zooming to selected feature the map view
moves to 0/0 coordinates without showing a geometry.

When i try this in a new qgis projectfile copy and paste works normal. Any suggestions ?

History

#1 - 2016-04-09 10:18 AM - Giovanni Manghi
- Target version deleted (Version 2.14)
- Status changed from Open to Feedback

Sorry is not clear to me when this issue surfaces and when not. Please leave further feedback.

#2 - 2016-05-23 07:51 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary (with more details and sample data).
